# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 4.0

# Delete rule output on recipe failure.
.DELETE_ON_ERROR:

#=============================================================================
# Special targets provided by cmake.

# Disable implicit rules so canonical targets will work.
.SUFFIXES:

# Disable VCS-based implicit rules.
% : %,v

# Disable VCS-based implicit rules.
% : RCS/%

# Disable VCS-based implicit rules.
% : RCS/%,v

# Disable VCS-based implicit rules.
% : SCCS/s.%

# Disable VCS-based implicit rules.
% : s.%

.SUFFIXES: .hpux_make_needs_suffix_list

# Command-line flag to silence nested $(MAKE).
$(VERBOSE)MAKESILENT = -s

#Suppress display of executed commands.
$(VERBOSE).SILENT:

# A target that is always out of date.
cmake_force:
.PHONY : cmake_force

#=============================================================================
# Set environment variables for the build.

# The shell in which to execute make rules.
SHELL = /bin/sh

# The CMake executable.
CMAKE_COMMAND = /usr/bin/cmake

# The command to remove a file.
RM = /usr/bin/cmake -E rm -f

# Escaping for special characters.
EQUALS = =

# The top-level source directory on which CMake was run.
CMAKE_SOURCE_DIR = /home/petar/Projects/WKDocker/applet

# The top-level build directory on which CMake was run.
CMAKE_BINARY_DIR = /home/petar/Projects/WKDocker/applet/build

# Utility rule file for WKDockerApp_autogen.

# Include any custom commands dependencies for this target.
include CMakeFiles/WKDockerApp_autogen.dir/compiler_depend.make

# Include the progress variables for this target.
include CMakeFiles/WKDockerApp_autogen.dir/progress.make

CMakeFiles/WKDockerApp_autogen: WKDockerApp_autogen/timestamp

WKDockerApp_autogen/timestamp: /usr/lib/qt6/moc
WKDockerApp_autogen/timestamp: /usr/lib/qt6/uic
WKDockerApp_autogen/timestamp: CMakeFiles/WKDockerApp_autogen.dir/compiler_depend.ts
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/home/petar/Projects/WKDocker/applet/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_1) "Automatic MOC and UIC for target WKDockerApp"
	/usr/bin/cmake -E cmake_autogen /home/petar/Projects/WKDocker/applet/build/CMakeFiles/WKDockerApp_autogen.dir/AutogenInfo.json ""
	/usr/bin/cmake -E touch /home/petar/Projects/WKDocker/applet/build/WKDockerApp_autogen/timestamp

CMakeFiles/WKDockerApp_autogen.dir/codegen:
.PHONY : CMakeFiles/WKDockerApp_autogen.dir/codegen

WKDockerApp_autogen: CMakeFiles/WKDockerApp_autogen
WKDockerApp_autogen: WKDockerApp_autogen/timestamp
WKDockerApp_autogen: CMakeFiles/WKDockerApp_autogen.dir/build.make
.PHONY : WKDockerApp_autogen

# Rule to build all files generated by this target.
CMakeFiles/WKDockerApp_autogen.dir/build: WKDockerApp_autogen
.PHONY : CMakeFiles/WKDockerApp_autogen.dir/build

CMakeFiles/WKDockerApp_autogen.dir/clean:
	$(CMAKE_COMMAND) -P CMakeFiles/WKDockerApp_autogen.dir/cmake_clean.cmake
.PHONY : CMakeFiles/WKDockerApp_autogen.dir/clean

CMakeFiles/WKDockerApp_autogen.dir/depend:
	cd /home/petar/Projects/WKDocker/applet/build && $(CMAKE_COMMAND) -E cmake_depends "Unix Makefiles" /home/petar/Projects/WKDocker/applet /home/petar/Projects/WKDocker/applet /home/petar/Projects/WKDocker/applet/build /home/petar/Projects/WKDocker/applet/build /home/petar/Projects/WKDocker/applet/build/CMakeFiles/WKDockerApp_autogen.dir/DependInfo.cmake "--color=$(COLOR)"
.PHONY : CMakeFiles/WKDockerApp_autogen.dir/depend

